html, body {
	height: 100%;
	background: #f7f7f7;
}
body{
	padding-top: 41px;
}
a {
	color: #0A6366;
	text-decoration: none;
}
.search-result-entry ul.inline>li, .search-result-entry ol.inline>li{
	padding: 0px;
}
.page-wrapper {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -155px;
}
.page-wrapper:after {
  content: "";
  display: block;
}
footer, .page-wrapper:after {
  /* .push must be the same height as footer */
  min-height: 155px;
}
/*.search-body-row{
	padding:20px 0 0 0;
	border-top: 1px solid #fff;
}*/
hr {
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #E6E6E6;
	border-bottom: none;
}
/* account for "Menu" being removed from doc flow... */
.dock .main, .stop .main { padding-top:100px; }
/* when "Head" is out of view... */
.dock .menu { z-index:40; position:fixed; }
/* when "Main" is out of view... */
.stop .menu { z-index:40; position:absolute; }
/**********************************************************************************
Fonts
**********************************************************************************/
h1 {
	font-size: 52.5px;
	letter-spacing: -0.02em;
	font-weight: normal;
}
.lead{
	margin-top: 20px;
}
/**********************************************************************************
Center Standard Nav
**********************************************************************************/
 /* Main Nav */
.navbar-inverse .brand, .navbar-inverse .nav > li > a{
	color: #90dcfb;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a:hover{
	color: #2955a0;
}
.navbar-inverse .nav > li > a:hover{
	-webkit-transition-duration: 250ms;
	-moz-transition-duration: 250ms;
	-o-transition-duration: 250ms;
}
.navbar-inverse .navbar-inner{
	filter:none;
}
div#noaa-hdr{
	background: #f4f4f4;
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0px 1px 6px rgba(0,0,0, .08);
	border-bottom: 1px solid #0A6366; 
}
.navbar .brand {
	font-size: 16px;
	font-weight: bold;
	color: #525252;
	text-shadow:none;
	margin-left: 11px;
	padding-left:0px;
}
.cmt-nav{
	margin: 75px 0 0 0;
}
.cmt-nav-cont{
	max-width: 1170px;
}
.navbar .nav > li > a{
	text-shadow: none;
	font-weight: normal;
	font-size: 13px;
	color: #0A6366;
}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus{
	background: #2fb5ec;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus{
	border-radius: 0;
}
.nav-collapse > li > a:hover, .nav-collapse .dropdown-menu a:hover{
	background: #eee;
}
.navbar .nav{
	margin: 0 auto;
}
.navbar .nav > li{
	margin:0;
}
.navbar .nav > li:first-child{
	border-left: none;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner{
	box-shadow: none;
}
.nav i{
	
}
.nav li:hover i{
	opacity: .8;
	filter:Alpha(opacity=80);
	-webkit-transition: 500ms;
	-moz-transition: 500ms;
	-o-transition: 500ms;
}
.nav .badge{
	opacity: .3;
	filter:Alpha(opacity=30);
	text-shadow:none;
}
.nav .badge-success{
	opacity: 1;
	filter:Alpha(opacity=100);
}
.navbar .btn-navbar {
	float: right;
	padding: 7px 10px;
	margin-left: 5px;
	margin-right: 5px;
	color: #FFFFFF;
	text-shadow: none;
	background-color: #fff;
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	border-color: none;
	border-color: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
}
.navbar .btn-navbar .icon-bar {
	display: block;
	width: 22px;
	height: 3px;
	background-color: #0A6366;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn {
	display: inline-block;
	padding: 4px 11px;
	margin-bottom: 0;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #0A6366;
	text-shadow: none;
	background-color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: none;
	background-image: none;
	background-image: none;
	background-repeat: none;
	filter: none;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: none;
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: none;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color: #e9e9e9;
	background-color: #0A6366;
}
/**********************************************************************************
Mobile Briefcase Sticky Float
**********************************************************************************/
.mobile-briefcase-btn {
	padding: 7px 12px 4px 12px;
	width: 65px;
}
.mobile-briefcase-row {
	position: absolute;
	top: -50px;
}
.briefcase-mobile-sticky{
	position: fixed !important;
	top: 0px;
	padding: 12px 20px 8px 21px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	margin: 0 0 18px 0;
	background: rgba(250, 250, 250, .96);
	z-index: 1010;
	border: 1px solid #e1e1e1;
	right: -1px;
	width: 100%;
}
/**********************************************************************************
Search Jumbotron
**********************************************************************************/
.form-search .btn{
	padding-top: 10px;
	padding-bottom: 10px;
}
input.search-query{
	padding-top: 10px;
	padding-bottom: 10px;
}
.jumbotron {
	position: relative;
	padding: 90px 0px 32px 0px;
	color: #FFF;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
	/*background: #06255B;*/
	background: transparent url(../img/ocean-bg.jpg) no-repeat;
/*	border-bottom: 4px solid #B5CEF0;
*/	margin: -40px 0 0 0;
}
.jumbotron h1{
	line-height: 1.1em;
	font-family: times;
}
.jumbotron h4{
	font-weight: normal;
	color: #B2E3EC;
}
.search-input-row {
	margin: 23px 0 0 0;
}
.searchBarContainer{
	position: relative;
	float: none;
	margin:0 auto;
	padding: 0 10px;
}
.progress, 
.progressbar-container{
	display: block;
	height: 2px;
	opacity: 1;
	width: 100%;
	background: #A0E1F1;
/*	margin-top: -22px;
	margin-bottom: 22px;*/
}
.progress .bar {
	width: 0%;
	height: 100%;
	color: #ffffff;
	float: left;
	font-size: 12px;
	text-align: center;
	text-shadow: none;
	background-color: #008FFF;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-repeat: repeat-x;
	border-right: 2px solid #96FFFB;
	filter: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: width 0.6s ease;
	-moz-transition: width 0.6s ease;
	-o-transition: width 0.6s ease;
	transition: width 0.6s ease;
}
.logos-button-group{
	display: block;
	position: relative;
	margin: 6px auto;
	width: 106px;
}
.logos-button-group>p{
	opacity: .55;
}
.noaa_link,
.boem_link{
	background: transparent url('../img/noaa_boem_logos.png') no-repeat 1px 1px;
	display: block;
	position: relative;
	text-indent: -9999px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
a:hover.noaa_link,
a:hover.boem_link{
	opacity: .5;
	filter:Alpha(opacity=50);
}
.noaa_link{
	width: 51px;
	height: 51px;
	border-radius: 29px;
}
.boem_link{
	background-position: -70px -1px;
	width: 97px;
	height: 48px;
	border-radius: 7px;
	margin: 0 auto;
}
/****** Document Type Styles *********/
.doctype-filter-container{
	border: 1px solid #D1D1D1;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.07);
	background: #FFF;
}
.doctype-filter-container .accordion{
	margin-bottom: 0px;
}
.doctype-filter-container .accordion-group{
	border: none;
	border-radius: none;
	margin-bottom: 0px;
}
.doctype-filter-container .accordion-heading{
	text-align: center;
	font-size: 14px;
	border-top: 1px solid #fff;
	padding: 0;
	background: #eee;
	line-height: 0px;
	box-shadow: inset 0px 0px 4px #FFF;
}
.doctype-filter-container .accordion-heading i{
	opacity: .23;
	filter:Alpha(opacity=23);
	margin-top: -6px;
	margin-right: 16px;
}
.doctype-filter-container .accordion-heading:hover i{
	opacity: .6;
	filter:Alpha(opacity=60);
}
.doctype-filter-container .accordion-heading a{
	color: #818181;
	font-weight: bold;
	text-shadow: 1px 1px 0px #F5F5F5;
	padding: 18px 0;
/*	max-height: 36px;*/
}
.doctype-filter-container .accordion-heading a:hover{
	text-decoration: none;
	background: #fefefe;
	-webkit-transition: 500ms;
	-moz-transition: 500ms;
	-o-transition: 500ms;
}
.doctype-filter-container .accordion-inner{
	padding: 5px 0px;
}
.doctype-filter-container .button-group{
	max-width: 135px;
	margin: 0 auto;
	padding: 10px 0px;
}
.doctype-filter-container ul li p{
	margin-bottom: -5px;
	color: #8A8A8A; 
}
.doctype-filter-container ul li p:hover{
	color: #000;
}
.doctype-filter-container ul li{
	padding: 1px 5px;
}
.doctype-filter-container ul li i{
	opacity: .4;
	filter:Alpha(opacity=40);
}
.doctype-filter-container ul li:hover i{
	opacity: .85;
	filter:Alpha(opacity=85);
}
.doctype-filter-container ul li label {
	font-size: 11px;
}
.doctype-filter-container ul li label:hover {
	background: #f9f9f9;
}
#docTypes .main-doctype-list {
	border-top : 1px solid #eee;
}
#docTypes .main-doctype-list:first-child {
	border-top : none;
}
.doctype-filter-head-false {
	font-size: 12px;
	cursor : pointer;
	font-weight : bold;
	color :  #909090;
}
.doctype-filter-head-true {
	font-size: 12px;
	font-weight: bold;
	cursor : pointer;	
}
.main-doctype-list .icon-inbox {
	margin: 2px 3px;
	opacity: .6;
	filter:Alpha(opacity=60);
}
.active-true {
	color : #595959;
	cursor : pointer;
}
.active-false {
	color : #909090;
}
.active-true:hover {
	color : #373737;
}
.affix{
	top:55px;
}
.doctype-filter-container [class^="icon-"], 
[class*=" icon-"] {
	width: 22px;
	height: 16px;
}
/*************************************
Statute Selector Styles
*************************************/
.search-filters-row{
	border: 1px solid #D1D1D1;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.07);
	background: #eee;
	box-shadow: inset 0px 0px 4px #FFF;
}
.search-filters-row .search-statutes-filters{
	margin:0px;
	font-size: 11px;
	color: #5C5C5C;
	padding: 3px 20px 4px 20px;
}
.search-filters-row:hover{
	background: #fefefe;
	-webkit-transition: 500ms;
	-moz-transition: 500ms;
	-o-transition: 500ms;
}
.search-filters-row p{
	margin:0px;
}
.search-filters-row .unstyled select{
	margin:0px;
}
#statutes li:hover {
	cursor: pointer;
}

#statutes li {
	font-size : 12px;
}
/*************************************
Seach Alerts
*************************************/
.alert-link:hover {
	cursor  : pointer;
}
/*************************************
Sort By: Classes
*************************************/
.search-sort-options{
	margin:0px;
	font-size: 11px;
	color: #5C5C5C;
	padding: 5px 0 0 0;
}
.search-sort-options i{
	opacity: .4;
	filter:Alpha(opacity=40);
}
/*Active*/
.sort-true {
	color : #595959;
	cursor : pointer;
	font-weight : bold;
}
/*Disabled*/
.sort-false {
	color : #909090;
	cursor : pointer;
}
/*************************************
Document Tree
**************************************/
.nav-list>.active>a, .nav-list>.active>a:hover, .nav-list>.active>a:focus {
	color: #e9e9e9;
	text-shadow: none;
	background-color: #0A6366;
}
.nav-list>li>a {
padding: 9px 15px;
}
.statute-tree-page-container{
    padding: 40px 0
}
.statutes-tree-container{
	border: 1px solid #D1D1D1;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.06);
	background: #FFF;
	margin-bottom: 10px;
	padding: 0px;
	top: 99px;
}
.statutes-tree-container h5{
	background: #f9f9f9;
	padding: 10px 0 10px 16px;
	margin: 0px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #eee;
}
.statutes-tree-container ul{
	margin: 0px;
	padding: 0px;
}
.statutes-tree-container ul li{
	border-bottom: 1px solid #eee;
	padding: 0px 15px;
	font-size: 12px;
}
.statutes-tree-container ul li a i{
	float: right;
}
.statute-entry{
	border: 1px solid rgba(0,0,0,0.001);
	padding: 8px;
}
.statute-entry:hover{
	background: rgba(255, 255, 255, 1);
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
}
.action-bar-container{
	display: block;
	min-height: 30px;
	margin: 10px 0;
	opacity: .2;
	filter:Alpha(opacity=20);
}
.statute-entry:hover>.action-bar-container,
.action-bar-container:hover{
	opacity: 1;
	filter:Alpha(opacity=100);
	-webkit-transition:500ms;
	-moz-transition:500ms;
	-o-transition: 500ms;
}
/*.statute-entry .action-bar-container {
	margin-left: -18px;
}*/
.statute-entry .action-bar li {
margin: 0 0 0;
}
.action-bar li a,
.action-bar .btn{
	font-size: 12px;
}
.action-bar a i{
	opacity: .4;
	filter:Alpha(opacity=40);
}
.action-bar a:hover i{
	opacity: 9;
	filter:Alpha(opacity=90);
	-webkit-transition:500ms;
	-moz-transition:500ms;
	-o-transition: 500ms;
}
.main-doc-type {
	font-weight: 200;
}
.main-doc-type a{
	margin-left: 15px;
	display: block;
}
.main-doc-type a:hover{
	cursor : pointer;
	text-decoration :none;
}
.sub-doc-type {
	font-weight: 300;
}

#docTypes li {
	font-size : 12px;
}
.save-link {
	font-weight : bold;
	color : #7F8D9C;
}
.save-link:hover {
	color : #2F3540;
	text-decoration :none;
}
.legislative-doc-items li{
	margin-left : 13px;
}
.legislative-doc-items {
	display : none;
}
.legislative-case {
	display : none;
}
.law-minimize {
	color : #333333;;
}
.law-minimize:hover {
	cursor : pointer;
	text-decoration: none;
}
/*************************************
Search results
*************************************/
.results-container {
	margin-left: 0;
}
.search-instructions{
	padding: 25px 0;
}
.media, .media .media {
	margin-top: 45px;
	padding: 0 0 20px 0;
}
.search-result-stats{
	background: rgba(243, 243, 243, 0.8);
	margin: 17px 0px;
	padding: 10px 35px;
	border: 1px solid #E0E0E0;
}
.search-result-stats li{
	color: #999;
	font-size: 10.5px;
}
.search-result-stats li p{
	color: #333;
	font-size: 13px;
}
.highlighted {
	background: #FBFEB9;
	font-weight: bold;
}
.save-link:hover {
	cursor: pointer;
}
.media .label{
	text-shadow:none;
	border-radius: 2px;
	padding: 4px 6px;
}
.search-result-doctypes{
	margin:15px 0;
}
.search-result-actions {
	padding: 5px;
	background: rgba(255, 255, 255, 0.7);
	border: 1px solid rgba(0,0,0,0.1);
}
.search-result-actions i{
	opacity: .4;
	filter:Alpha(opacity=40);
}
.search-result-actions a:hover i{
	opacity: 1;
	filter:Alpha(opacity=100);
	-webkit-transition:500ms;
	-moz-transition:500ms;
	-o-transition: 500ms;
}
.search-result-actions .btn{
	font-size: 12px;
}
.search-result-entry {
	border: 1px solid #E2E2E2;
	box-sizing: border-box;
	padding: 20px;
	background: #FFF;
	margin: 10px 0 0 0;
	width: 98%;
	float: right;
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.05);
}
.main-search-result-actions [class^="icon-"], 
.main-search-result-actions [class*=" icon-"] {
	opacity: .6;
}
/***************************************
Briefcase page
***************************************/
.briefcase-container{
	display: block;
	position: relative;
	max-width: 600px;
	margin:0 auto;
	padding: 30px 10px;
}
.remove-link {
	cursor: pointer;
}

/* List entry of Briefcase Items */
ol {
    counter-reset:li; /* Initiate a counter */
    margin: 0px 0 45px 0;
    padding: 20px 0 5px 0; /* Remove the default left padding */
    border-top: 2px solid #111;

}
ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:1px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    /*border-top:2px solid #c5c5c5;*/
    background:#f6f6f6;
}
ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:14px;
    left:-29px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    /*width:2em;*/
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:3px 9px;
    color:#111;
    font-weight:normal;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
    border: 1px solid #111;
    border-radius: 21px;
}
li ol,
li ul {margin-top:6px;}
ol ol li:last-child {margin-bottom:0;}

ol li:hover{
	background:#fff;
}
ol.briefcase-entries li:hover .action-bar-container{
	opacity: 1;
	filter:Alpha(opacity=100);
	-webkit-transition:500ms;
	-moz-transition:500ms;
	-o-transition: 500ms;

}
.briefcase-page-count{
	margin-top: -35px;
}
/***************************************
About page
***************************************/
#about-container p {
	margin-top: 10px;
}
#feature-container ul {
	margin-top: 10px;
}
#feature-container li {
	margin-bottom : 10px;
}
#about-row {
	padding-top : 40px;
}
#feature-row h2 {
	color : #888;
}

/***************************************
Icons
***************************************/
.icon-briefcase {
    background: transparent url('../img/doc-icons.png') no-repeat;
    background-position: -386px -103px;
    width:20px;
}
.icon-info-sign {
    background: transparent url('../img/doc-icons.png') no-repeat;
    background-position: -460px -31px;
}
.icon-file {
    background: transparent url('../img/doc-icons.png') no-repeat;  
    background-position: -387px -32px;
}
.icon-Court-Document,
.icon-Law-Article,
.icon-Legislative-History-Document,
.icon-Summary-of-Law-and-Legislative-History,
.icon-Summary-of-Case,
.icon-International-Law,
.icon-book,
.icon-Press-Release{
	background: transparent url('../img/doc-icons.png') no-repeat;
}
.icon-Court-Document{
	background-position: -26px -30px;
}
.icon-Law-Article{
	background-position: -100px -30px;
}
.icon-Legislative-History-Document{
	background-position: -172px -30px;
}
.icon-Summary-of-Law-and-Legislative-History{
	background-position:  -244px -30px;
}
.icon-Summary-of-Case, .icon-book{
	background-position: -99px -101px;
}
.icon-International-Law{
	background-position:  -315px -29px;
}
.icon-Press-Release{
	background-position: -172px -101px
}
.icon-help {
background-color: #1b7aa3;
    border-radius: 100%;
    color: white;
    width: 18px;
    height: 18px;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: 18px;
}
/***************************************
Footer
***************************************/
footer{background:#E7E7E1; margin-top:30px; padding:10px; color:#444;font-size: 11px;border-top: 1px solid #D8D8D8;}
footer a{color:#444; opacity: .85;}
footer a:hover{color:#333;opacity:1;}
footer ul{list-style:none; margin:10px 0 0 0;}
footer li a{line-height:20px;}

/******* AngularJS Specific *****************************************************/
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none;
}
/********************************************************************************/

/***************************************
Pace JS Progress Bar
***************************************/
.pace .pace-progress {
  background: #3AFFFE;
  position: fixed;
  z-index: 2000;
  top: 40px;
  left: 0;
  height: 2px;

  -webkit-transition: width 1s;
  -moz-transition: width 1s;
  -o-transition: width 1s;
  transition: width 1s;
}

.pace-inactive {
  display: none;
}